@charset "UTF-8";

.gadget_parts {
	line-height: 100%;

}

.gadget_parts table{
	width:305px;
	margin:0;
	padding:0;
	text-align:left;
	border:1px solid #FFFFFF;
	border-top:none;
	border-collapse:collapse;
	font-size:12px;
}

.gadget_parts table td,th{
	border-right:1px solid #999999;
	vertical-align:top;
}
.gadget_parts table td{
	text-align:center;
	padding:2px 0;
	line-height:1.4em;
}

.gadget_parts table td.contory{
	text-align:left;
	padding:2px 0 2px 2px;
	font-size:10px;
}
	
.gadget_parts table td.contory img{
	vertical-align:middle;
	margin-right:2px;
}

/*
chart
*/
.gadget_parts .chart-img{
	margin:3px auto 4px;
	padding:0;
	text-align:left;
	width:290px;

}



/*market*/
.gadget_parts #marketnews{
	margin:0 0px 0 7px;
	padding:1px 0 0;
	text-align:left;
	font-size:11px;
	width:293px;
}

.gadget_parts #marketnews dt{
	width:293px;
	color:#942C61;
	margin-top:8px;
	padding:0 0 0 3px;
}
.gadget_parts #marketnews dd{
	width:293px;
	font-size:11px;
	margin:0;
	padding:0 0 3px 3px;
	text-align:left;
	background-image:url(../../img/gadget/marketnews/hr.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	height:auto;
	line-height:1.5em;
}

/*maxim*/
.gadget_parts .img-title {
	font-size:16px;
	line-height: 1.5em;
	text-align: center;
	margin: 8px auto 0 auto;
	padding-top: 18px;
	font-weight: bold;
	background-image:url(../../img/gadget/maxim/kakugen.jpg);
	background-repeat:no-repeat;
	height:38px;
	width:296px;
	
}

* html .gadget_parts .img-title{
	/*Only IE6*/
	height:56px;

}
*:first-child+html .gadget_parts .img-title {
	/*Only IE7*/
}

#maxim_body{
	font-size: 12px;
	margin:5pt 5px 0pt 5px;
	text-align: left;
}

/*market*/
.gadget_parts .market *{
	line-height:1em;
	padding-bottom:4px;

}
.gadget_parts .market td.contory img{
	margin-left:3px;
	float:left;
}

.gadget_parts .market td {
	font-size: 11px;
}

/*blogger*/
.gadget_parts .blogger {
	background-image: url(../../img/gadget/soldier/tuwamono_bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding-top: 5px;
}
.gadget_parts .yosoo-img {
	text-align: right;
	margin: 8px 26px 0 0;
}
.gadget_parts .blogger p.week-yosoo {
	font-size: 11px;
	background-color: #F9F9F9;
	margin: 5px 0 0 95px;
	width: 205px;
}
.gadget_parts .blogger div.ana {
	margin: 10px 0 8px 5px;
	padding:0;
	height:17px;
}
.gadget_parts .blogger div.ana img{
	vertical-align:top;}
	
.gadget_parts .blogger p{
	line-height: 1.1em;
	margin-left:5px;
	margin-right:5px;
	font-size: 11px;
}
.gadget_parts .blogger p.lead{
	margin-bottom:8px;
}
.gadget_parts .blogger p.lead img {
	line-height: 1.1em;
	float: left;
	display:inline;
	margin-right:5px;
}
.gadget_parts .blogger pre {
	line-height: 1.1em;
    overflow: auto;
    white-space: normal;
    word-wrap: break-word;      /* IE 5.5+ */
	font-size: 11px;
	margin-left:5px;
	margin-right:5px;

}

